## firmware-nonfree 0.43~bpo70+1

=== debian/changelog ===
firmware-nonfree (0.43~bpo70+1) wheezy-backports; urgency=medium

  * Update to linux-support-3.16-0.bpo.2

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 30 Sep 2014 00:52:35 +0100

firmware-nonfree (0.43) unstable; urgency=medium

  * iwlwifi: Add Intel Wireless 3160, 7260 and 7265 firmware version
    23.214.9.0 (ABI 9)
  * samsung: New package containing firmware for Samsung MFC video codecs
    used in Exynos SoCs (Closes: #749423)

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 16 Jun 2014 00:49:44 +0100

firmware-nonfree (0.42) unstable; urgency=medium

  * Update to linux-support-3.14-1
  * iwlwifi: Update Intel Wireless 3160 and 7260 wifi firmware to version
    22.24.8.0 (ABI 8)
  * iwlwifi: Update Intel Wireless 3160 and 7260 Bluetooth firmware, fixing:
    - Issue with LED blinking
    - Issue with USB
    - No SCO data over EHCI
  * iwlwifi: Add Intel Wireless 7265 wifi and Bluetooth firmware, and
    Bluetooth firmware for a new revision of Intel Wireless 7260
  * bnx2x: Add Broadcom NetXtreme II 10Gb firmware version 7.8.19.0 (for
    Linux 3.15 onward)
  * bnx2x: Remove Broadcom NetXtreme II 10Gb firmware version 7.8.2.0 (for
    Linux 3.7-3.9)
  * linux-nonfree: Add Radeon VCE microcode, MC microcode version 2 and
    "Mullins"/"Beema" IGP microcode (Closes: #750463)
  * brcm80211: Add Broadcom BCM43143, BCM43362 and BCM4354 firmware for
    use with brcmfmac driver
  * realtek: Add RTL8723AU and RTL8723BE firmware for use with the
    rtl8723au and rtl8723be drivers
  * myricom: Update Myri-10G firmware to version 1.4.57

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 03 Jun 2014 23:31:13 +0100

firmware-nonfree (0.41) unstable; urgency=medium

  * To allow auto-removal of linux-image-* packages, do not suggest
    virtual package linux-image (Closes: #724560)
  * Update to linux-support-3.13-1
  * Fix wrapping of file lists in package description (Closes: #739798)
  * qlogic: Update QLogic ISP2422, ISP2432[M], SP222, SP232 and ISP2532
    firmware to version 7.01.00
  * linux-nonfree: Update Chelsio T4 firmware to version 1.9.23.0;
    add Chelsio T5 firmware
  * libertas: Update PCIE8897 firmware to version 15.69.2.p11 (WLAN) /
    15.28.2.p11 (BT); add SD8897 firmware
  * iwlwifi: Update Intel Wireless 3160 and 7260 firmware to version
    22.1.7.0 (ABI 7) and version 22.15.8.0 (ABI 8) (Closes: #738615)
  * linux-nonfree: Add Radeon HD 7790/8770/8950 series SMC microcode,
    Radeon R9 290 series and Radeon R5/R7 IGP 200 series microcode
  * brcm80211: Add Broadcom BCM43241, BCM4329, BCM4330, BCM4334 and
    BCM4335 firmware for use with brcmfmac driver
  * realtek: Add RTL8188EU firmware for use with the rtl8188eu driver,
    RTL8821AE firmware for use with the rtl8821ae driver and new
    RTL8192CU firmware for use with the rtl8192cu driver
  * iwlwifi: Update Intel Wireless 7260 Bluetooth firmware, fixing:
    - sometimes device doesn't response to HCI_reset after multiple reboot
    - issue with HCI stress testing
    - issue with some multi profile cases
  * iwlwifi: Add Intel Wireless 3160 Bluetooth firmware for use with
    the btusb driver
  * Add firmware-ti-connectivity package containing firmware for the
    Texas Instruments WL1251, WL127x, WL128x and WL18xx wireless network
    chips, for use with the wl1251, wl12xx and wl18xx drivers
    (Closes: #628676)
  * linux-nonfree: Update wildcards and date for files under the AMD
    licences
  * linux-nonfree: Update wildcard and date for files under the Chelsio
    licence
  * Suppress lintian warnings and errors due to our unusual mixture of
    licences
  * debian/control: Allow debhelper to add dependencies through
    ${misc:Depends}
  * ivtv, ipw2x00: Add one-line copyright notices above licence text
  * debian/control: Update Standards-Version to 3.9.5:
    - linux: Move to the 'non-free/metapackages' section
    - libertas, linux-nonfree: Use 'Breaks' relation rather than 'Conflicts'
      where files have been moved from another package

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 22 Feb 2014 21:45:10 +0000

firmware-nonfree (0.40) unstable; urgency=low

  * Update to linux-support-3.10-2
  * linux-nonfree: Add Radeon SMC microcode (Closes: #717848)
  * linux-nonfree: Correct descriptions of Radeon chips using some
    microcode files
  * linux-nonfree: Add Radeon HD 7790/8770/8950 and 8100/8200/8300/8400
    series microcode

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 09 Aug 2013 00:28:02 +0200

firmware-nonfree (0.39) unstable; urgency=low

  * Update to linux-support-3.10-1
  * linux-nonfree: Add Broadcom BCM57766 firmware for use with tg3 driver
  * libertas: Add MWL8764 AP-mode firmware version 7.4.0.9 and PCIE8897
    firmware version 15.69.201.p52
  * iwlwifi: Remove list of model names from description
  * iwlwifi: Add Intel Wireless 3160 and 7260 firmware version 22.0.7.0
    (ABI 7) (Closes: #714754, #717005)
  * bnx2x: Add Broadcom NetXtreme II 10Gb firmware version 7.8.17.0 (for
    Linux 3.10 onward)
  * linux-nonfree: Add Radeon UVD microcode and update RLC microcode
    to support it (Closes: #704564)
  * linux-nonfree: Add Radeon HD 8500/8600 series and R5 M200 microcode
    (Closes: #717145)
  * realtek: Add RTL8723AE firmware for use with rtl8723ae driver
    (Closes: #708346)
  * realtek: Add RTL8188EE firmware for use with rtl8188ee driver
  * realtek: Add RTL8411-2 firmware version 0.0.1 for use with r8169 driver
  * atheros: Add AR3012 rev 41020000 firmware for use with ath3k driver
  * atheros: Add AR5523 firmware for use with ar5523 driver
    (Closes: #700826)
  * iwlwifi: Add Intel Wireless 7260 Bluetooth firmware patches for use
    with btusb driver

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 18 Jul 2013 06:44:55 +0100

firmware-nonfree (0.38) unstable; urgency=low

  * linux-nonfree: Add licence information for ENE UB6250 firmware
    (Closes: #697535)
  * ivtv, linux-nonfree: Replace Hauppauge's version of v4l-cx25840.fw with

