=== debian/control ===
Source: firmware-nonfree
Section: non-free/kernel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Steve Langasek <vorlon@debian.org>, dann frazier <dannf@debian.org>, maximilian attems <maks@debian.org>, Ben Hutchings <ben@decadent.org.uk>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 5)
Vcs-Svn: svn://svn.debian.org/kernel/dists/trunk/firmware-nonfree/
Vcs-Browser: http://anonscm.debian.org/viewvc/kernel/dists/trunk/firmware-nonfree/

Package: firmware-linux
Architecture: all
Section: non-free/metapackages
Depends: firmware-linux-free, firmware-linux-nonfree (= ${binary:Version}), ${misc:Depends}
Recommends: intel-microcode, amd64-microcode
Description: Binary firmware for various drivers in the Linux kernel (meta-package)
 This package depends on both free and non-free firmware which may be used
 with drivers in the Linux kernel.

Package: firmware-adi
Architecture: all
Provides: 
Depends: ${misc:Depends}
Recommends: 
Suggests: initramfs-tools
Replaces: 
Breaks: 
Conflicts: 
Description: Binary firmware for Analog Devices Inc. DSL modem chips
 This package contains the binary firmware for USB DSL modems with the
 Analog Devices Inc.  Eagle IV chip, supported by the ueagle-atm driver.
 .
 Contents:
  * Eagle IV ADSL configuration, generic (ueagle-atm/CMV4p.bin.v2)
  * Eagle IV ADSL DSP firmware (ueagle-atm/DSP4p.bin)
  * Eagle IV firmware (ueagle-atm/eagleIV.fw)
Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
Multi-Arch: ${firmware:Multi-Arch}

Package: firmware-atheros
Architecture: all
Provides: 
Depends: ${misc:Depends}
Recommends: 
Suggests: initramfs-tools
Replaces: 
Breaks: 
Conflicts: 
Description: Binary firmware for Atheros wireless cards
 This package contains the binary firmware for USB wireless network and
 Bluetooth cards supported by the ar5523, ar9170, ath3k, ath6kl_sdio,
 ath6kl_usb or ath9k_htc drivers.
 .
 Contents:
  * Atheros AR3012 rev 01020001 patch (ar3k/AthrBT_0x01020001.dfu)
  * Atheros AR3012 rev 01020200 patch (ar3k/AthrBT_0x01020200.dfu)
  * Atheros AR3012 rev 01020201 patch (ar3k/AthrBT_0x01020201.dfu)
  * Atheros AR3012 rev 11020000 patch (ar3k/AthrBT_0x11020000.dfu)
  * Atheros AR3012 rev 31010000 patch (ar3k/AthrBT_0x31010000.dfu)
  * Atheros AR3012 rev 41020000 patch (ar3k/AthrBT_0x41020000.dfu)
  * Atheros AR3012 rev 01020001 config (ar3k/ramps_0x01020001_26.dfu)
  * Atheros AR3012 rev 01020200 26 MHz config
    (ar3k/ramps_0x01020200_26.dfu)
  * Atheros AR3012 rev 01020200 40 MHz config
    (ar3k/ramps_0x01020200_40.dfu)
  * Atheros AR3012 rev 01020201 26 MHz config
    (ar3k/ramps_0x01020201_26.dfu)
  * Atheros AR3012 rev 01020201 40 MHz config
    (ar3k/ramps_0x01020201_40.dfu)
  * Atheros AR3012 rev 11020000 config (ar3k/ramps_0x11020000_40.dfu)
  * Atheros AR3012 rev 31010000 config (ar3k/ramps_0x31010000_40.dfu)
  * Atheros AR3012 rev 41020000 config (ar3k/ramps_0x41020000_40.dfu)
  * Atheros AR5523 firmware (ar5523.bin)
  * Atheros AR7010 rev 1.0 firmware (ar7010.fw)
  * Atheros AR7010 rev 1.1 firmware (ar7010_1_1.fw)
  * Atheros AR9170 firmware (ar9170.fw)
  * Atheros AR9271 firmware (ar9271.fw)
  * Atheros AR3011 firmware (ath3k-1.fw)
  * ath6k/AR6003.1/hw2.1.1/athwlan.bin
  * ath6k/AR6003.1/hw2.1.1/bdata.SD31.bin
  * ath6k/AR6003.1/hw2.1.1/bdata.SD32.bin
  * ath6k/AR6003.1/hw2.1.1/bdata.WB31.bin
  * ath6k/AR6003.1/hw2.1.1/data.patch.bin
  * ath6k/AR6003.1/hw2.1.1/endpointping.bin
  * ath6k/AR6003.1/hw2.1.1/otp.bin
  * ath6k/AR6003/hw1.0/athwlan.bin.z77
  * ath6k/AR6003/hw1.0/bdata.SD31.bin
  * ath6k/AR6003/hw1.0/bdata.SD32.bin
  * ath6k/AR6003/hw1.0/bdata.WB31.bin
  * ath6k/AR6003/hw1.0/data.patch.bin
  * ath6k/AR6003/hw1.0/otp.bin.z77
  * ath6k/AR6003/hw2.0/athwlan.bin.z77
  * ath6k/AR6003/hw2.0/bdata.SD31.bin
  * ath6k/AR6003/hw2.0/bdata.SD32.bin
  * ath6k/AR6003/hw2.0/bdata.WB31.bin
  * ath6k/AR6003/hw2.0/data.patch.bin
  * ath6k/AR6003/hw2.0/otp.bin.z77
  * ath6k/AR6003/hw2.1.1/athwlan.bin
  * ath6k/AR6003/hw2.1.1/bdata.SD31.bin
  * ath6k/AR6003/hw2.1.1/bdata.SD32.bin
  * ath6k/AR6003/hw2.1.1/bdata.WB31.bin
  * ath6k/AR6003/hw2.1.1/data.patch.bin
  * ath6k/AR6003/hw2.1.1/endpointping.bin
  * ath6k/AR6003/hw2.1.1/fw-2.bin
  * ath6k/AR6003/hw2.1.1/fw-3.bin
  * ath6k/AR6003/hw2.1.1/otp.bin
  * ath6k/AR6004/hw1.2/bdata.bin
  * ath6k/AR6004/hw1.2/fw-2.bin
  * ath6k/AR6004/hw1.3/bdata.bin
  * ath6k/AR6004/hw1.3/fw-3.bin
  * Atheros AR7010 firmware, version 1.3 (htc_7010.fw)
  * Atheros AR9271 firmware, version 1.3 (htc_9271.fw)
Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
Multi-Arch: ${firmware:Multi-Arch}

Package: firmware-bnx2
Architecture: all
Provides: 
Depends: ${misc:Depends}
Recommends: 
Suggests: initramfs-tools
Replaces: 
Breaks: 
Conflicts: 
Description: Binary firmware for Broadcom NetXtremeII
 This package contains the binary firmware for Broadcom NetXtremeII network
 adapters supported by the bnx2 driver.
 .
 Contents:
  * Broadcom NetXtremeII 5706/5708 firmware (mips), version Linux 2.6.32
    (bnx2/bnx2-mips-06-5.0.0.j3.fw)
  * Broadcom NetXtremeII 5706/5708 firmware (rv2p), version Linux 2.6.32
    (bnx2/bnx2-rv2p-06-5.0.0.j3.fw)
  * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 2.6.32
    (bnx2/bnx2-mips-09-5.0.0.j3.fw)
  * Broadcom NetXtremeII 5709/5716 firmware (rv2p), version Linux 2.6.32
    (bnx2/bnx2-rv2p-09-5.0.0.j3.fw)
  * Broadcom NetXtremeII 5709 A0/A1 firmware (rv2p), version Linux
    2.6.32 (bnx2/bnx2-rv2p-09ax-5.0.0.j3.fw)
  * bnx2/bnx2-rv2p-06-6.0.15.fw
  * Broadcom NetXtremeII 5709/5716 firmware (rv2p), version Linux 2.6.37
    (bnx2/bnx2-rv2p-09-6.0.17.fw)
  * Broadcom NetXtremeII 5709 A0/A1 firmware (rv2p), version Linux
    2.6.37 (bnx2/bnx2-rv2p-09ax-6.0.17.fw)
  * Broadcom NetXtremeII 5706/5708 firmware (mips), version Linux 2.6.38
    (bnx2/bnx2-mips-06-6.2.1.fw)
  * Broadcom NetXtremeII 5706/5708 firmware (mips), version Linux 3.3
    (bnx2/bnx2-mips-06-6.2.3.fw)
  * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 2.6.39
    (bnx2/bnx2-mips-09-6.2.1a.fw)
  * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 3.3
    (bnx2/bnx2-mips-09-6.2.1b.fw)
Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
Multi-Arch: ${firmware:Multi-Arch}

Package: firmware-bnx2x
Architecture: all
Provides: 
Depends: ${misc:Depends}
Recommends: 
Suggests: initramfs-tools
Replaces: 
Breaks: 
Conflicts: 
Description: Binary firmware for Broadcom NetXtreme II 10Gb
 This package contains the binary firmware for Broadcom NetXtreme II 10Gb
 network adapters supported by the bnx2x driver.
 .
 Contents:
  * Broadcom NetXtreme II 10Gb 57710, version 5.0.21.0
    (bnx2x-e1-5.0.21.0.fw)
  * Broadcom NetXtreme II 10Gb 57711, version 5.0.21.0
    (bnx2x-e1h-5.0.21.0.fw)
  * Broadcom NetXtreme II 10Gb 57710, version 7.0.29.0
    (bnx2x/bnx2x-e1-7.0.29.0.fw)
  * Broadcom NetXtreme II 10Gb 57711, version 7.0.29.0
    (bnx2x/bnx2x-e2-7.0.29.0.fw)
  * Broadcom NetXtreme II 10Gb 57712, version 7.0.29.0
    (bnx2x/bnx2x-e1h-7.0.29.0.fw)
  * Broadcom NetXtreme II 10Gb 57710, version 7.8.17.0
    (bnx2x/bnx2x-e1-7.8.17.0.fw)
  * Broadcom NetXtreme II 10Gb 57711, version 7.8.17.0
    (bnx2x/bnx2x-e2-7.8.17.0.fw)
  * Broadcom NetXtreme II 10Gb 57712, version 7.8.17.0
    (bnx2x/bnx2x-e1h-7.8.17.0.fw)
  * Broadcom NetXtreme II 10Gb 57710, version 7.8.19.0
    (bnx2x/bnx2x-e1-7.8.19.0.fw)
  * Broadcom NetXtreme II 10Gb 57711, version 7.8.19.0
    (bnx2x/bnx2x-e2-7.8.19.0.fw)
  * Broadcom NetXtreme II 10Gb 57712, version 7.8.19.0
    (bnx2x/bnx2x-e1h-7.8.19.0.fw)
Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
Multi-Arch: ${firmware:Multi-Arch}

Package: firmware-brcm80211
Architecture: all
Provides: 
Depends: ${misc:Depends}
Recommends: 
Suggests: initramfs-tools
Replaces: 
Breaks: 
Conflicts: 
Description: Binary firmware for Broadcom 802.11 wireless cards
 This package contains the binary firmware for wireless network cards with
 the Broadcom BCM4313, BCM43224, BCM43225, BCM43241, BCM4329, BCM4330,
 BCM4334 or BCM4335 chips, supported by the brcmsmac or brcmfmac driver.
 .
 Contents:
  * Broadcom 802.11 firmware, version 610.812 (brcm/bcm43xx-0.fw)
  * Broadcom 802.11 firmware header, version 610.812
    (brcm/bcm43xx_hdr-0.fw)
  * Broadcom BCM43143 firmware (brcm/brcmfmac43143-sdio.bin)
  * Broadcom BCM43241 rev 0-3 firmware (brcm/brcmfmac43241b0-sdio.bin)
  * Broadcom BCM43241 rev 4+ firmware (brcm/brcmfmac43241b4-sdio.bin)
  * Broadcom BCM4329 firmware (brcm/brcmfmac4329-sdio.bin)
  * Broadcom BCM4330 firmware (brcm/brcmfmac4330-sdio.bin)
  * Broadcom BCM4334 firmware (brcm/brcmfmac4334-sdio.bin)
  * Broadcom BCM4335 firmware (brcm/brcmfmac4335-sdio.bin)
  * Broadcom BCM43362 firmware (brcm/brcmfmac43362-sdio.bin)
  * Broadcom BCM4354 firmware (brcm/brcmfmac4354-sdio.bin)
Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
Multi-Arch: ${firmware:Multi-Arch}

Package: firmware-intelwimax
Architecture: all
Provides: 
Depends: ${misc:Depends}
Recommends: 
Suggests: initramfs-tools
Replaces: 
Breaks: 
Conflicts: 
Description: Binary firmware for Intel WiMAX Connection
 This package contains the binary firmware for Intel WiMAX Connection
 devices supported by the i2400m-usb driver.
 .
 Contents:
  * Intel WiMAX Connection 2400 USB firmware, version 1.4
    (i2400m-fw-usb-1.4.sbcf)
  * Intel WiMAX Connection 2400 USB firmware, version 1.5
    (i2400m-fw-usb-1.5.sbcf)
  * Intel WiMAX/WiFi Link 6050 USB firmware, version 1.5
    (i6050-fw-usb-1.5.sbcf)
Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
Multi-Arch: ${firmware:Multi-Arch}

Package: firmware-ipw2x00
Architecture: all
Provides: 
Pre-Depends: debconf | debconf-2.0
Depends: ${misc:Depends}
Recommends: 
Suggests: initramfs-tools
Replaces: 
Breaks: 
Conflicts: 
Description: Binary firmware for Intel Pro Wireless 2100, 2200 and 2915
 This package contains the binary firmware for Intel Pro Wireless 2100,
 2200 and 2915 cards supported by the ipw2100 and ipw2200 drivers.
 .
 Contents:
  * Intel Pro Wireless 2100 firmware (bootstrap), version 1.3
    (ipw2100-1.3.fw)
  * Intel Pro Wireless 2100 firmware (ibss mode), version 1.3
    (ipw2100-1.3-i.fw)
  * Intel Pro Wireless 2100 firmware (monitor mode), version 1.3
    (ipw2100-1.3-p.fw)
  * Intel Pro Wireless 2200/2915 firmware (bss), version 3.1
    (ipw2200-bss.fw)
  * Intel Pro Wireless 2200/2915 firmware (ibss), version 3.1
    (ipw2200-ibss.fw)
  * Intel Pro Wireless 2200/2915 firmware (snf), version 3.1
    (ipw2200-sniffer.fw)
 .
 This firmware is covered by the Intel Pro Wireless 2100 and 2200/2915
 License.  You must agree to the terms of this license before it is
 installed.
Homepage: http://ipw2100.sourceforge.net/firmware.php, http://ipw2200.sourceforge.net/firmware.php
Multi-Arch: ${firmware:Multi-Arch}

Package: firmware-ivtv
Architecture: all
Provides: 
Pre-Depends: debconf | debconf-2.0
Depends: ${misc:Depends}
Recommends: firmware-linux-nonfree (>= 0.38~)
Suggests: initramfs-tools
Replaces: 
Breaks: 
Conflicts: 
Description: Binary firmware for iTVC15-family MPEG codecs (ivtv and pvrusb2 drivers)
 This package contains the binary firmware for TV cards with Conexant
 iTVC15-family MPEG codecs, supported by the ivtv and pvrusb2 drivers.
 .
 Contents:
  * Conexant CX23415/CX23416 MPEG codec (decoder) (v4l-cx2341x-dec.fw)
  * Conexant CX23415/CX23416 MPEG codec (encoder) (v4l-cx2341x-enc.fw)
  * Conexant CX23415/CX23416 MPEG codec (initialization)
    (v4l-cx2341x-init.mpg)
  * Hauppauge PVR USB2 24xxx models (v4l-pvrusb2-24xxx-01.fw)
  * Hauppauge PVR USB2 29xxx models (v4l-pvrusb2-29xxx-01.fw)
 .
 This firmware is covered by the Hauppauge End-User Firmware License
 Agreement.  You must agree to the terms of this license before it is
 installed.
