## firmware-nonfree 20161130

=== debian/changelog ===
firmware-nonfree (20161130-5~deb8u1) jessie-security; urgency=high

  * Rebuild for jessie

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 02 Apr 2019 02:38:01 +0100

firmware-nonfree (20161130-5) stretch; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * CVE-2018-5383:
    - atheros: Update BT firmware files for QCA ROME chip.
    - iwlwifi: Update Intel BT firmware to 20.60.0.2.

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 25 Mar 2019 16:54:32 +0000

firmware-nonfree (20161130-4~deb8u1) jessie-security; urgency=high

  * Rebuild for jessie:
    - Use linux-support-4.9.0-0.bpo.8
  * Re-add firmware that may be needed under older kernel versions:
    - bnx2x: firmware version 7.8.17.0
    - iwlwifi: firmware ABI 7 and 8
    - ti-connectivity: TI WL18xx default configuration

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 25 Oct 2018 00:57:47 +0100

firmware-nonfree (20161130-4) stretch; urgency=medium

  * debian/bin/gencontrol.py: Set encoding to UTF-8 globally
  * Add back firmware-{adi,ralink} as transitional packages (Closes: #907320)
  * debian/control: Point Vcs URLs to Salsa
  * Update to linux-support 4.9.0-8
  * firmware-brcm80211: Update Broadcom wifi firmware to fix security issues
    (Closes: #869639):
    - BCM4339 (CVE-2016-0801)
    - BCM4354 (CVE-2016-0801, CVE-2017-0561, CVE-2017-9417, CVE-2017-13077,
      CVE-2017-13078, CVE-2017-13079, CVE-2017-13080, CVE-2017-13081)
    - BCM4356-PCIe (CVE-2016-0801, CVE-2017-0561, CVE-2017-9417,
      CVE-2017-13077, CVE-2017-13078, CVE-2017-13079, CVE-2017-13080,
      CVE-2017-13081)
    - BCM43340 (CVE-2017-13077, CVE-2017-13078, CVE-2017-13079, CVE-2017-13080,
      CVE-2017-13081) (also fixes issues when operating in 5GHz band)
    - BCM43362 (CVE-2017-13077, CVE-2017-13078, CVE-2017-13079, CVE-2017-13080,
      CVE-2017-13081)
    - BCM43430 (CVE-2017-13077, CVE-2017-13078, CVE-2017-13079, CVE-2017-13080,
      CVE-2017-13081)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 13 Oct 2018 20:27:06 +0100

firmware-nonfree (20161130-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports:
    - Use linux-support 4.9.0-0.bpo.3
    - debian/bin/gencontrol.py: Copy copyright files as binary, not default-
      encoded text

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 15 Jun 2017 03:27:21 +0100

firmware-nonfree (20161130-3) unstable; urgency=medium

  * misc-nonfree: Include Intel OPA Gen1 firmware (Closes: #862458)
  * misc-nonfree: Add Intel "Broxton" GuC firmware version 8.7 and
    Intel "Kabylake" GuC firmware version 9.14 (Closes: #854695)
  * iwlwifi: Fix DDC file format for Intel Bluetooth 8260/8265
    (Closes: #854907)
  * amd-graphics: Add radeon/si58_mc.bin (Closes: #856853)
  * Revert "ipw2x00: Downgrade Intel Pro 2200/2915 firwmare to version 3.0"
    (Closes: #833551)
  * Update to linux-support 4.9.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 06 Jun 2017 00:56:25 +0100

firmware-nonfree (20161130-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
    - Bump kernel version for bpo, 4.8.0-0.bpo.2

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 15 Jan 2017 12:35:57 +0100

firmware-nonfree (20161130-2) unstable; urgency=medium

  * debian/control: Add XS-Autobuild field
  * misc-nonfree: Replace Nvidia firmware symlinks with copies, to avoid a
    bug in initramfs-tools (Closes: #847343)

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 14 Dec 2016 03:59:09 +0000

firmware-nonfree (20161130-1) unstable; urgency=medium

  * New upstream version
    - Upstream version is commit 87941021a622c882b1921df85d6115940a4e568a,
      dated 2016-11-30
    - amd-graphics: Update SMC microcode for Radeon HD 7790/7800/7900/
      8500/8600/8700/8770/8950 series, R9 290 series, "Fiji", "Polaris",
      and "Topaz" chips
    - amd-graphics: Update UVD microcode for "Carrizo" chips to version
      1.87, for "Fiji" chips to version 1.87.12, for "Stoney" chips to
      version 1.38.15, and for "Tonga" chips to version 1.65.10
    - amd-graphics: Update VCE microcode for "Fiji" and "Topaz" chips to
      version 52.8.3
    - intel-sound: Update "Bay Trail" SST DSP firmware to version
      01_0C_00_01
    - iwlwifi: Update Intel Wireless Bluetooth firmware patch for
      3160 (B6) to version 39, for 7260 (B6) to version 39, and for
      7265 (C0) to version 59
    - iwlwifi: Update Intel Wireless Bluetooth configuration and firmware
      for 8260 to version REL0351, and for 8264 to version REL0082
  * amd-graphics: Include SMC microcode for newer Radeon HD, "Tonga" and
    "Iceland" chips (Closes: #838858)
  * misc-nonfree: Include Nvidia GM200, GM204, GM206, GM20B and GP100
    signed firmware (Closes: #823637, #826996)
  * atheros: Include Bluetooth firmware for QCA61x4 (thanks to Mario
    Limonciello) (Closes: #841092)
  * misc-nonfree: Include Intel "Kabylake" DMC firmware and Intel
    "Skylake" GuC firmware version 6.1 (Closes: #838476, #842762)
  * brcm80211: Include Broadcom BCM43430 firmware
  * libertas: Include Marvell Avastar 88W8997 firmware
  * libertas: Update descriptions of supported chips
  * realtek: Include Realtek RTL8822B Bluetooth config and firmware,
    RTl8192EU firmare and RTl8723BU firmware
  * Use debhelper compatibility level 9
  * debian/control: Update Standards-Version to 3.9.8; no changes needed
  * copyright: Fix structured copyright files to follow the machine-
    readable debian/copyright format version 1.0
  * Update to linux-support 4.8.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 03 Dec 2016 21:20:01 +0000

firmware-nonfree (20160824-1) unstable; urgency=medium

  * New upstream version
    - Upstream version is commit 7534e191256629a20c02e04d5f6d0439c48de80a
      dated 2016-08-24
    - iwlwifi: Update Bluetooth firmware for Intel Wireless 3160, 7260, 7265
      and 8260
    - amd-graphics: Update firmware for "Bonaire", "Carrizo", "Fiji", "Hawaii",
      "Kabini", "Kaveri", "Mullins", "Stoney", "Tonga" and "Topaz" chips

