=== debian/control ===
Source: firmware-nonfree
Section: non-free/kernel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Steve Langasek <vorlon@debian.org>, maximilian attems <maks@debian.org>, Ben Hutchings <ben@decadent.org.uk>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)
Vcs-Browser: https://salsa.debian.org/kernel-team/firmware-nonfree
Vcs-Git: https://salsa.debian.org/kernel-team/firmware-nonfree.git
XS-Autobuild: yes

Package: firmware-linux
Architecture: all
Section: non-free/metapackages
Depends: firmware-linux-free, firmware-linux-nonfree (= ${binary:Version}), ${misc:Depends}
Recommends: intel-microcode, amd64-microcode
Description: Binary firmware for various drivers in the Linux kernel (meta-package)
 This package depends on both free and non-free firmware which may be used
 with drivers in the Linux kernel.

Package: firmware-linux-nonfree
Architecture: all
Section: non-free/metapackages
Depends: firmware-misc-nonfree (= ${binary:Version}), firmware-amd-graphics (= ${binary:Version}), ${misc:Depends}
Recommends: intel-microcode, amd64-microcode
Description: Binary firmware for various drivers in the Linux kernel (meta-package)
 This package depends on non-free firmware which may be used with drivers
 in the Linux kernel.

Package: firmware-adi
Architecture: all
Section: non-free/oldlibs
Depends: firmware-misc-nonfree, ${misc:Depends}
Description: Binary firmware for Analog Devices Inc. DSL modem chips (dummmy package)
 This is a dummy transitional package.  It can be safely removed.
Multi-Arch: foreign

Package: firmware-ralink
Architecture: all
Section: non-free/oldlibs
Depends: firmware-misc-nonfree, ${misc:Depends}
Description: Binary firmware for Ralink wireless cards (dummmy package)
 This is a dummy transitional package.  It can be safely removed.
Multi-Arch: foreign

Package: firmware-amd-graphics
Architecture: all
Provides: 
Depends: ${misc:Depends}
Recommends: 
Suggests: initramfs-tools
Replaces: firmware-linux-nonfree (<< 20151018-1~)
Breaks: firmware-linux-nonfree (<< 20151018-1~)
Conflicts: 
Description: Binary firmware for AMD/ATI graphics chips
 This package contains the binary firmware for AMD/ATI graphics chips
 supported by the radeon, amdgpu and r128 drivers.
 .
 Contents:
  * amdgpu/carrizo_ce.bin
  * amdgpu/carrizo_me.bin
  * amdgpu/carrizo_mec.bin
  * amdgpu/carrizo_mec2.bin
  * amdgpu/carrizo_pfp.bin
  * amdgpu/carrizo_rlc.bin
  * amdgpu/carrizo_sdma.bin
  * amdgpu/carrizo_sdma1.bin
  * amdgpu/carrizo_uvd.bin
  * amdgpu/carrizo_vce.bin
  * amdgpu/fiji_ce.bin
  * amdgpu/fiji_mc.bin
  * amdgpu/fiji_me.bin
  * amdgpu/fiji_mec.bin
  * amdgpu/fiji_mec2.bin
  * amdgpu/fiji_pfp.bin
  * amdgpu/fiji_rlc.bin
  * amdgpu/fiji_sdma.bin
  * amdgpu/fiji_sdma1.bin
  * amdgpu/fiji_smc.bin
  * amdgpu/fiji_uvd.bin
  * amdgpu/fiji_vce.bin
  * amdgpu/polaris10_ce.bin
  * amdgpu/polaris10_mc.bin
  * amdgpu/polaris10_me.bin
  * amdgpu/polaris10_mec.bin
  * amdgpu/polaris10_mec2.bin
  * amdgpu/polaris10_pfp.bin
  * amdgpu/polaris10_rlc.bin
  * amdgpu/polaris10_sdma.bin
  * amdgpu/polaris10_sdma1.bin
  * amdgpu/polaris10_smc.bin
  * amdgpu/polaris10_smc_sk.bin
  * amdgpu/polaris10_uvd.bin
  * amdgpu/polaris10_vce.bin
  * amdgpu/polaris11_ce.bin
  * amdgpu/polaris11_mc.bin
  * amdgpu/polaris11_me.bin
  * amdgpu/polaris11_mec.bin
  * amdgpu/polaris11_mec2.bin
  * amdgpu/polaris11_pfp.bin
  * amdgpu/polaris11_rlc.bin
  * amdgpu/polaris11_sdma.bin
  * amdgpu/polaris11_sdma1.bin
  * amdgpu/polaris11_smc.bin
  * amdgpu/polaris11_smc_sk.bin
  * amdgpu/polaris11_uvd.bin
  * amdgpu/polaris11_vce.bin
  * amdgpu/stoney_ce.bin
  * amdgpu/stoney_me.bin
  * amdgpu/stoney_mec.bin
  * amdgpu/stoney_pfp.bin
  * amdgpu/stoney_rlc.bin
  * amdgpu/stoney_sdma.bin
  * amdgpu/stoney_vce.bin
  * amdgpu/stoney_uvd.bin
  * amdgpu/tonga_ce.bin
  * amdgpu/tonga_k_smc.bin
  * amdgpu/tonga_mc.bin
  * amdgpu/tonga_me.bin
  * amdgpu/tonga_mec.bin
  * amdgpu/tonga_mec2.bin
  * amdgpu/tonga_pfp.bin
  * amdgpu/tonga_rlc.bin
  * amdgpu/tonga_sdma.bin
  * amdgpu/tonga_sdma1.bin
  * amdgpu/tonga_smc.bin
  * amdgpu/tonga_uvd.bin
  * amdgpu/tonga_vce.bin
  * amdgpu/topaz_ce.bin
  * amdgpu/topaz_k_smc.bin
  * amdgpu/topaz_mc.bin
  * amdgpu/topaz_me.bin
  * amdgpu/topaz_mec.bin
  * amdgpu/topaz_mec2.bin
  * amdgpu/topaz_pfp.bin
  * amdgpu/topaz_rlc.bin
  * amdgpu/topaz_sdma.bin
  * amdgpu/topaz_sdma1.bin
  * amdgpu/topaz_smc.bin
  * Rage 128 CCE microcode (r128/r128_cce.bin)
  * Radeon HD IGP 7500/7600 series ME microcode (radeon/ARUBA_me.bin)
  * Radeon HD IGP 7500/7600 series PFP microcode (radeon/ARUBA_pfp.bin)
  * Radeon HD IGP 7500/7600 series RLC microcode (radeon/ARUBA_rlc.bin)
  * Radeon HD 6800 series MC microcode (radeon/BARTS_mc.bin)
  * Radeon HD 6800 series ME microcode (radeon/BARTS_me.bin)
  * Radeon HD 6800 series PFP microcode (radeon/BARTS_pfp.bin)
  * Radeon HD 6800 series SMC microcode (radeon/BARTS_smc.bin)
  * Radeon HD 7790/8770/8950 CE microcode (radeon/bonaire_ce.bin)
  * Radeon HD 7790/8770/8950 CE microcode (radeon/BONAIRE_ce.bin)
  * radeon/bonaire_k_smc.bin
  * Radeon HD 7790/8770/8950 MC microcode (radeon/bonaire_mc.bin)
  * Radeon HD 7790/8770/8950 MC microcode, version 1
    (radeon/BONAIRE_mc.bin)
  * Radeon HD 7790/8770/8950 MC microcode, version 2
    (radeon/BONAIRE_mc2.bin)
  * Radeon HD 7790/8770/8950 ME microcode (radeon/bonaire_me.bin)
  * Radeon HD 7790/8770/8950 ME microcode (radeon/BONAIRE_me.bin)
  * Radeon HD 7790/8770/8950 MEC microcode (radeon/bonaire_mec.bin)
  * Radeon HD 7790/8770/8950 MEC microcode (radeon/BONAIRE_mec.bin)
  * Radeon HD 7790/8770/8950 PFP microcode (radeon/bonaire_pfp.bin)
  * Radeon HD 7790/8770/8950 PFP microcode (radeon/BONAIRE_pfp.bin)
  * Radeon HD 7790/8770/8950 RLC microcode (radeon/bonaire_rlc.bin)
  * Radeon HD 7790/8770/8950 RLC microcode (radeon/BONAIRE_rlc.bin)
  * Radeon HD 7790/8770/8950 SDMA microcode (radeon/bonaire_sdma.bin)
  * Radeon HD 7790/8770/8950 SDMA microcode (radeon/BONAIRE_sdma.bin)
  * Radeon HD 7790/8770/8950 SDMA1 microcode (radeon/bonaire_sdma1.bin)
  * Radeon HD 7790/8770/8950 series SMC microcode
    (radeon/bonaire_smc.bin)
  * Radeon HD 7790/8770/8950 series SMC microcode
    (radeon/BONAIRE_smc.bin)
  * Radeon HD 7790/8770/8950, 8100/8200/8300/8400 series, and
    "Mullins"/"Beema" IGP UVD microcode (radeon/BONAIRE_uvd.bin)
  * Radeon HD 7790/8770/8950 UVD microcode (radeon/bonaire_uvd.bin)
  * Radeon HD VCE microcode (radeon/BONAIRE_vce.bin)
  * Radeon HD 7790/8770/8950 VCE microcode (radeon/bonaire_vce.bin)
  * Radeon HD 6300/6500/6800 series RLC microcode (radeon/BTC_rlc.bin)
  * Radeon HD 6300 series MC microcode (radeon/CAICOS_mc.bin)
  * Radeon HD 6300 series ME microcode (radeon/CAICOS_me.bin)
  * Radeon HD 6300 series PFP microcode (radeon/CAICOS_pfp.bin)
  * Radeon HD 6300 series SMC microcode (radeon/CAICOS_smc.bin)
  * Radeon HD 6900 series MC microcode (radeon/CAYMAN_mc.bin)
  * Radeon HD 6900 series ME microcode (radeon/CAYMAN_me.bin)
  * Radeon HD 6900 series PFP microcode (radeon/CAYMAN_pfp.bin)
  * Radeon HD 6900 series RLC microcode (radeon/CAYMAN_rlc.bin)
  * Radeon HD 6900 series SMC microcode (radeon/CAYMAN_smc.bin)
  * Radeon HD 5400 series ME microcode (radeon/CEDAR_me.bin)
  * Radeon HD 5400 series PFP microcode (radeon/CEDAR_pfp.bin)
  * Radeon HD 5400 series RLC microcode (radeon/CEDAR_rlc.bin)
  * Radeon HD 5400 series SMC microcode (radeon/CEDAR_smc.bin)
  * Radeon HD 5800/5900 series ME microcode (radeon/CYPRESS_me.bin)
  * Radeon HD 5800/5900 series PFP microcode (radeon/CYPRESS_pfp.bin)
  * Radeon HD 5800/5900 series RLC microcode (radeon/CYPRESS_rlc.bin)
  * Radeon HD 5800/5900 series SMC microcode (radeon/CYPRESS_smc.bin)
  * Radeon HD 5x00 series UVD microcode (radeon/CYPRESS_uvd.bin)
  * Radeon HD 8500M series and R5 M200 CE microcode
    (radeon/hainan_ce.bin)
  * Radeon HD 8500M series and R5 M200 CE microcode
    (radeon/HAINAN_ce.bin)
  * radeon/hainan_k_smc.bin
  * Radeon HD 8500M series and R5 M200 MC microcode
    (radeon/hainan_mc.bin)
  * Radeon HD 8500M series and R5 M200 MC microcode, version 1
    (radeon/HAINAN_mc.bin)
  * Radeon HD 8500M series and R5 M200 MC microcode, version 2
    (radeon/HAINAN_mc2.bin)
  * Radeon HD 8500M series and R5 M200 ME microcode
    (radeon/hainan_me.bin)
  * Radeon HD 8500M series and R5 M200 ME microcode
    (radeon/HAINAN_me.bin)
  * Radeon HD 8500M series and R5 M200 PFP microcode
    (radeon/hainan_pfp.bin)
  * Radeon HD 8500M series and R5 M200 PFP microcode
    (radeon/HAINAN_pfp.bin)
  * Radeon HD 8500M series and R5 M200 RLC microcode
    (radeon/hainan_rlc.bin)
  * Radeon HD 8500M series and R5 M200 RLC microcode
    (radeon/HAINAN_rlc.bin)
  * Radeon HD 8500M series and R5 M200 SMC microcode
    (radeon/hainan_smc.bin)
  * Radeon HD 8500M series and R5 M200 SMC microcode
    (radeon/HAINAN_smc.bin)
  * Radeon R9 290 series CE microcode (radeon/hawaii_ce.bin)
  * Radeon R9 290 series CE microcode (radeon/HAWAII_ce.bin)
  * radeon/hawaii_k_smc.bin
  * Radeon R9 290 series MC microcode (radeon/hawaii_mc.bin)
  * Radeon R9 290 series MC microcode, version 1 (radeon/HAWAII_mc.bin)
  * Radeon R9 290 series MC microcode, version 2 (radeon/HAWAII_mc2.bin)
  * Radeon R9 290 series ME microcode (radeon/hawaii_me.bin)
  * Radeon R9 290 series ME microcode (radeon/HAWAII_me.bin)
  * Radeon R9 290 series MEC microcode (radeon/hawaii_mec.bin)
  * Radeon R9 290 series MEC microcode (radeon/HAWAII_mec.bin)
  * Radeon R9 290 series PFP microcode (radeon/hawaii_pfp.bin)
  * Radeon R9 290 series PFP microcode (radeon/HAWAII_pfp.bin)
  * Radeon R9 290 series RLC microcode (radeon/hawaii_rlc.bin)
  * Radeon R9 290 series RLC microcode (radeon/HAWAII_rlc.bin)
  * Radeon R9 290 series SDMA microcode (radeon/hawaii_sdma.bin)
  * Radeon R9 290 series SDMA microcode (radeon/HAWAII_sdma.bin)
  * Radeon R9 290 series SDMA microcode (radeon/hawaii_sdma1.bin)
  * Radeon R9 290 series SMC microcode (radeon/HAWAII_smc.bin)
  * Radeon R9 290 series SMC microcode (radeon/hawaii_smc.bin)
  * Radeon R9 290 series UVD microcode (radeon/hawaii_uvd.bin)
  * Radeon R9 290 series VCE microcode (radeon/hawaii_vce.bin)
  * Radeon HD 5700 series ME microcode (radeon/JUNIPER_me.bin)
  * Radeon HD 5700 series PFP microcode (radeon/JUNIPER_pfp.bin)
  * Radeon HD 5700 series RLC microcode (radeon/JUNIPER_rlc.bin)
  * Radeon HD 5700 series SMC microcode (radeon/JUNIPER_smc.bin)
  * Radeon HD 8100/8200/8300/8400 series CE microcode
    (radeon/kabini_ce.bin)
  * Radeon HD 8100/8200/8300/8400 series CE microcode
    (radeon/KABINI_ce.bin)
  * Radeon HD 8100/8200/8300/8400 series ME microcode
    (radeon/kabini_me.bin)
  * Radeon HD 8100/8200/8300/8400 series ME microcode
    (radeon/KABINI_me.bin)
  * Radeon HD 8100/8200/8300/8400 series MEC microcode
    (radeon/kabini_mec.bin)
  * Radeon HD 8100/8200/8300/8400 series MEC microcode
    (radeon/KABINI_mec.bin)
  * Radeon HD 8100/8200/8300/8400 series PFP microcode
    (radeon/kabini_pfp.bin)
  * Radeon HD 8100/8200/8300/8400 series PFP microcode
    (radeon/KABINI_pfp.bin)
  * Radeon HD 8100/8200/8300/8400 series RLC microcode
    (radeon/kabini_rlc.bin)
  * Radeon HD 8100/8200/8300/8400 series RLC microcode
    (radeon/KABINI_rlc.bin)
  * Radeon HD 8100/8200/8300/8400 series SDMA microcode
    (radeon/kabini_sdma.bin)
  * Radeon HD 8100/8200/8300/8400 series SDMA microcode
    (radeon/KABINI_sdma.bin)
  * Radeon HD 8100/8200/8300/8400 series SDMA1 microcode
    (radeon/kabini_sdma1.bin)
  * Radeon HD 8100/8200/8300/8400 series UVD microcode
    (radeon/kabini_uvd.bin)
  * Radeon HD 8100/8200/8300/8400 series VCE microcode
    (radeon/kabini_vce.bin)
  * Radeon R5/R7 IGP 200 series CE microcode (radeon/kaveri_ce.bin)
  * Radeon R5/R7 IGP 200 series CE microcode (radeon/KAVERI_ce.bin)
  * Radeon R5/R7 IGP 200 series ME microcode (radeon/kaveri_me.bin)
  * Radeon R5/R7 IGP 200 series ME microcode (radeon/KAVERI_me.bin)
